WordPress.org

Support

Support » Plugins and Hacks » GTS Translation Plugin » [Plugin: GTS Translation Plugin] Doesn't work with plugins that use shortcodes!

[Plugin: GTS Translation Plugin] Doesn't work with plugins that use shortcodes!

Viewing 1 replies (of 1 total)
  • Plugin Author davegrun

    @davegrun

    Hello William,

    The current release of the GTS plugin (1.2.2) does not support translation of short codes. This feature will be included in our next software release, scheduled before the end of 2012.

    Thanks for your interest in our plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: GTS Translation Plugin] Doesn't work with plugins that use shortcodes!’ is closed to new replies.
Skip to toolbar